body 
{
	background: #EEEEEE url(../Content/Images/bgtile5b.jpg) repeat-x top left;
	color: #333333;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	margin: 0px 0px 0px 0px;
}
a:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #1259c3;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #1259c3;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #f78b00;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #f78b00;
	text-decoration: none;
}

/*******  NEW Design Styles Added 060111 STARTS HERE ************/

.contentbgfull{
background: #FFFFFF url(../Content/Images/bgtile4.jpg) repeat-x top left; 
width:100%; 
padding:0px 0px 20px 0px;
 }
 
.hdtext1{
 color: #333333; 
 font-size: 22pt; 
 font-weight: normal;
 line-height: 11pt;
 letter-spacing: -1px;
 }
.hdtext2{
 color: #FFFFFF; 
 font-size: 32pt; 
 font-weight: normal;
 line-height: 32pt; 
 letter-spacing: -1px;
 margin:0;
 padding:0;
 }
 .hdtext2p1{
 color: #333333; 
 font-size: 22pt; 
 font-weight: normal;
 line-height: 28pt; 
 letter-spacing: -1px;
 margin:0;
 padding:0;
 }
.hdtext3{
 color: #333333; 
 font-size: 11pt; 
 font-weight: normal;
 line-height: 14pt;
 }
 .hdtext3hp{
 color: #333333; 
 font-size: 12pt; 
 font-weight: normal;
 line-height: 14pt;
 }
.hdtext4{
	font: 12pt Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	margin-bottom: 10px;
}
.hdtext4hp{
	font: 11pt Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	vertical-align: top;
	padding: 0px 0px 0px 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	border: 0px #000 solid;
	width: 200px;
	display: block;
}
 .hpintrottxt1{
 color: #4D4D4D; 
 font-size: 16pt; 
 font-weight: normal;
 line-height: 16pt;
  letter-spacing: -1px;
 }
 .hptitle2{
 color: #000000; 
 font-size: 13pt; 
 font-weight: bold;
 margin-bottom: -2px;
 }
 .hptext2{
 color: #333333; 
 font-size: 10pt; 
 font-weight: normal;
 line-height: 9pt;
 }
.devicetitle1{
 color: #000000; 
 font-size: 14pt; 
 font-weight: normal;
 line-height: 14pt;
 }
 .subtitle2{
	font: 12pt Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	margin-bottom: 10px;
}
 .lpsubtitle4{
	font: 10pt Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	margin-bottom: 10px;
}
 .lpcharttitle{
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#E68200;
		display:block;
		text-decoration: none;
		font-size: 13pt;
		font-style: normal;
		font-weight: normal;
}
.lpfeaturebg{
	border-top: 4px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 4px solid #FFFFFF;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	background: #EEEEEE url(../Content/Images/lpfeaturebg.png) no-repeat top;
	color: #4D4D4D;
	padding: 0;
	vertical-align: top;
	height: 130px;
	width: 972px;
}
.dppricetext{
	font: 13pt Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #000000; /* F78C00 */
	padding: 0px 0px 0px 0px;
}
.dpratetext{
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
	color: #4D4D4D;
	padding: 0px 0px 0px 0px;
}
.dpareabg{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;	
	border-left: 1px solid #CCCCCC;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	background: #E5E5E5 url(../Content/Images/dpareabg.png) repeat-x top;
	color: #4D4D4D;
	/*padding: 5px 0px 10px 0px;
    border-bottom: 1px solid #CCCCCC;
    */
	vertical-align: top;
	/*margin-top: 5px;*/
}
.dpareabglp{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;	
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	color: #4D4D4D;
	vertical-align: top;
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #FFFFFF, #f1f1f1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#f1f1f1));
}
.dpareabgrevised{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	background: #FFF url(../Content/Images/dpareabg.png) repeat-x bottom left;
	color: #4D4D4D;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	margin-top: 5px;
}
.dpselector{
	border: 1px solid #FFFFFF;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}
.dpselectorON{
	border: 1px solid #3171d1;
	background: #edf3fc;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}
/*
.dpselectorON{
	border: 1px solid #f8a617;
	background: #fde7b9;
	padding: 10px 0px 10px 0px;
	vertical-align: top;
}
*/

*+ html .lpfeaturebg{padding-top:20px; height:110px;}
.hpfeaturebg{
	border-top: 4px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 4px solid #FFFFFF;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	background: #EEEEEE url(../Content/Images/hpfeaturebg.png) no-repeat top;
	color: #4D4D4D;
	padding: 0;
	vertical-align: top;
	height: 130px;
	width: 972px;
}
*+ html .hpfeaturebg{padding-top:20px; height:110px;}

.hpfeaturebg2{
	border-top: 4px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 4px solid #FFFFFF;
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	background: #FFFFFF url(../Content/Images/hpfeaturebg2c.png) no-repeat top;
	color: #4D4D4D;
	padding: 20px 0px 0px 0px;
	vertical-align: top;
	height: 140px;
	width: 972px;
}
*+ html .hpfeaturebg2{padding-top:20px; height:120px;}

.hpfeaturetext{
	font: 9pt Arial, Helvetica, Verdana, sans-serif;
	color: #4D4D4D;
	padding: 5px 20px 0px 200px;
	vertical-align: top;
	line-height: 14pt;
	text-align: left;
}
.hpfeaturetext3{
	font: 11pt Arial, Helvetica, Verdana, sans-serif;
	color: #4D4D4D;
	padding: 5px 20px 0px 20px;
	vertical-align: top;
	line-height: 14pt;
	text-align: left;
}
.contentmainareahp{
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #FFFFFF;
	font: 11pt Arial, Helvetica, Verdana, sans-serif;
	background: #222222 url(../Content/Images/bg_hparea.jpg) repeat-x top left;
	background: -moz-linear-gradient(top, #4D4D4D, #222222);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4D4D4D), to(#222222));
	color: #CCCCCC;
	padding: 20px 0px 20px 0px;
	vertical-align: top;
	width: 972px;
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.contentmainareahp a{
	color: #f89100;
}
.contentmainarea{
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #FFFFFF;
	font: 11pt Arial, Helvetica, Verdana, sans-serif;
	color: #4D4D4D;
	padding: 0px 0px 10px 0px;
	vertical-align: top;
	width: 980px;
}

/*
.contentmainarea{
	border-top: 0px solid #CCCCCC;
	border-right: 4px solid #FFFFFF;
	border-bottom: 0px solid #CCCCCC;
	border-left: 4px solid #FFFFFF;
	font: 11pt Arial, Helvetica, Verdana, sans-serif;
	background: #FFFFFF;
	color: #4D4D4D;
	padding: 0px 0px 10px 0px;
	vertical-align: top;
	width: 972px;
}
*/
.docbutton a, .docbutton a:VISITED, .docbutton a:ACTIVE
		{
		background: #E9E9E9 url(../Content/Images/bg_docbutton.jpg) repeat-x top left;
		border: 1px solid #CCCCCC;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		text-decoration: none;
		padding: 8px;
		margin: 0px 0px 0px 0px;
		color: #E98402;
	}	
.docbutton a:HOVER
		{
		background: #FFFFFF;
		border: 1px solid #CCCCCC;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		text-decoration: none;
		padding: 8px;
		margin: 0px 0px 0px 0px;
		color: #000000;
	}
	
.primarynav a, .primarynav a:VISITED, .primarynav a:ACTIVE
		{
		border-top: 0px solid #062E49;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #062E49;
		border-left: 0px solid #062E49;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 14px 20px 10px 20px;
		margin: 0px 3px 0px 0px;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
	}	
.primarynav a:HOVER
		{
		border-top: 0px solid #062E49;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #062E49;
		border-left: 0px solid #062E49;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#F89100;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 14px 20px 10px 20px;
		margin: 0px 3px 0px 0px;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
	}
.primarynavon
		{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	border: 0px solid #777777;
	padding: 4px 15px 10px 15px;
	margin: -4px -15px -10px -15px;
	background: #f78c00;
	background: -moz-linear-gradient(top, #f78c00, #f78c00);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f78c00), to(#f78c00));
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
		/*
		border-top: 0px solid #062E49;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #062E49;
		border-left: 0px solid #062E49;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#F89100;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 14px 20px 10px 20px;
		margin: 0px 3px 0px 0px;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
		*/
	}

.primarynavon a, .primarynavon a:VISITED, .primarynavon a:ACTIVE
		{
	margin: -4px -5px -10px -5px;
		/*
		border-top: 0px solid #062E49;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #062E49;
		border-left: 0px solid #062E49;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#F89100;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 14px 20px 10px 20px;
		margin: 0px 3px 0px 0px;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
		*/
	}	
.primarynavon a:HOVER
		{
	margin: -4px -5px -10px -5px;
		/*
		border-top: 0px solid #062E49;
		border-right: 0px solid #000000;
		border-bottom: 0px solid #062E49;
		border-left: 0px solid #062E49;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#F89100;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 14px 20px 10px 20px;
		margin: 0px 3px 0px 0px;
		font-size: 15px;
		font-style: normal;
		font-weight: normal;
		*/
	}

.hphdtag {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		display:inline;
		text-decoration: none;
		/* padding: 10px 10px 0px 0px; */
		font-size: 12pt;
		font-style: normal;
		font-weight: normal;
		vertical-align: middle;
		text-align: right;
}	
.hdlinks
{
	background:#272727;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #5F5F5F;
	text-decoration: none;
	text-align: right;
	padding: 7px 30px 6px 20px;
	margin: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	width:210px;
	text-align:center;
}
.hdlinks a, .hdlinks a:VISITED, .hdlinks a:ACTIVE
{
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
}
.hdlinks a:HOVER
{
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #F89100;
	text-decoration: none;
	text-align: right;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 5px 5px 10px 0px;
}
.footernav a, .footernav a:VISITED, .footernav a:ACTIVE
{
	font-size: 9pt;
	color: #1259c3;
	text-decoration: none;
	text-align: right;
	line-height: 12pt;
}
.footernav a:HOVER
{
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	text-align: right;
	line-height: 12pt;
}
.footerseotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #585858;
	text-decoration: none;
}
.footertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding: 0px 0px 10px 0px;
}


/*******  NEW Design Styles Added 060111 ENDS HERE ************/





.containermain 
{
	/* background: #FFFFFF; */
	/* background: #ECECEC url(../Content/Images/hp_bg_1.jpg) repeat-x top left; */
	padding: 10px 10px 20px 40px;
	color:#333;
}
.containermainORD 
{
	padding: 20px 40px 20px 40px;
}
.containercoverage
{
	background: #FFFFFF;
	padding: 20px 20px 20px 20px;
}
.purchaseinfo1 
{
	/* background: #F8B003; */
	padding: 10px 40px 10px 40px;
	border-top: 0px solid #E68200;
	border-right: 0px solid #E68200;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #E68200;
}
.sectiontitlemain {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#CCCCCC;
		display:block;
		text-decoration: none;
		font-size: 20pt;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		padding: 0px 0px 0px 0px;
}
.hptitleh1main {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:block;
		text-decoration: none;
		font-size: 23pt;
		font-style: normal;
		font-weight: normal;
		text-align: left;
		padding: 0px 0px 0px 0px;
}
.ordthlitle1 {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:block;
		text-decoration: none;
		font-size: 15pt;
		font-style: normal;
		font-weight: normal;
		letter-spacing: -1px;
}
.subtitle1 {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#E68200;
		display:block;
		text-decoration: none;
		font-size: 15pt;
		font-style: normal;
		font-weight: normal;
		letter-spacing: -1px;
}
.subtitle3 {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#F78C00;
		display:block;
		text-decoration: none;
		font-size: 18pt;
		font-style: normal;
		font-weight: normal;
}
.ordtitle1 {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		display:block;
		text-decoration: none;
		font-size: 16pt;
		font-style: normal;
		font-weight: bold;
}
.ordtexthd {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		text-decoration: none;
		font-size: 9pt;
		font-style: normal;
		font-weight: bold;
}
.prodinfohl
		{
		border-top: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		background: #FFFFFF;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#333333;
		text-decoration: none;
		text-align: left;
		padding: 15px 15px 15px 15px;
		margin: 0px 0px 0px 0px;
		font-size:10pt;
		font-style: normal;
		font-weight: normal;
	}
.messageinfohl
		{
		border-top: 1px solid #EEEEEE;
		border-right: 1px solid #EEEEEE;
		border-bottom: 1px solid #EEEEEE;
		border-left: 1px solid #EEEEEE;
		background: #F4F4F4;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#333333;
		text-decoration: none;
		text-align: left;
		padding: 15px 15px 10px 15px;
		margin: 0px 0px 0px 0px;
		font-size:10pt;
		font-style: normal;
		font-weight: normal;
	}	
.orderinfohl
		{
		border-top: 1px solid #f8a617;
		border-right: 1px solid #f8a617;
		border-bottom: 0px solid #f8a617;
		border-left: 1px solid #f8a617;
		background: #fde7b9;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#333333;
		text-decoration: none;
		text-align: left;
		padding: 15px 15px 10px 15px;
		margin: 0px 0px 0px 0px;
		font-size:10pt;
		font-style: normal;
		font-weight: normal;
		-moz-border-radius: 10px 10px 0px 0px;
		-webkit-border-radius: 10px 10px 0px 0px;
		border-radius: 10px 10px 0px 0px;
	}		
.promoinfohlbg
		{
		border-top: 0px solid #f8a617;
		border-right: 1px solid #f8a617;
		border-bottom: 1px solid #f8a617;
		border-left: 1px solid #f8a617;
		background: #f8a617;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#333333;
		text-decoration: none;
		text-align: left;
		padding: 10px 15px 10px 15px;
		margin: 0px 0px 0px 0px;
		font-size:10pt;
		font-style: normal;
		font-weight: normal;
		-moz-border-radius: 0px 0px 10px 10px;
		-webkit-border-radius: 0px 0px 10px 10px;
		border-radius: 0px 0px 10px 10px;
	}		
.buttonselect1 a, .buttonselect1 a:VISITED, .buttonselect1 a:ACTIVE
{
		border-top: 1px solid #333333;
		border-right: 1px solid #333333;
		border-bottom: 1px solid #333333;
		border-left: 1px solid #333333;
		/* background: #E68200; */
		background: url(../Content/Images/button1_bg.gif) repeat-x top center;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		text-decoration: none;
		text-align: center;
		padding: 7px 40px 7px 40px;
		margin: 0px 0px 0px 0px;
		font-size:12pt;
		font-style: normal;
		font-weight: bold;
}

.CheckedRadiobutton
{
    background-color:#FDE7B9;
    border-bottom:solid 1px  #FDE7B9;
}

.NonCheckedRadiobutton
{
    border-bottom:  1px solid #ccc;
}

.buttonselect1 a:HOVER
{
		border-top: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		background: #FFFFFF;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#E68200;
		text-decoration: none;
		text-align: center;
		padding: 7px 40px 7px 40px;
		margin: 0px 0px 0px 0px;
		font-size:12pt;
		font-style: normal;
		font-weight: bold;
}
.buttonselect2 a, .buttonselect2 a:VISITED, .buttonselect2 a:ACTIVE
{
		border-top: 1px solid #4D4D4D;
		border-right: 1px solid #4D4D4D;
		border-bottom: 1px solid #4D4D4D;
		border-left: 1px solid #4D4D4D;
		background: #000000;
		display:block;
		/*background: #FFFFFF;*/
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		background: url(../Content/Images/button1_bg.gif) repeat-x top center;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		text-decoration: none;
		text-align: center;
		padding: 5px 50px 5px 50px;
		font-size:10pt;
		font-style: normal;
		font-weight: bold;
}
.buttonselect2 a:HOVER
{
		border-top: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		border-left: 1px solid #CCCCCC;
		background: #FFFFFF;
		display:block;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#E68200;
		text-decoration: none;
		text-align: center;
		padding: 5px 50px 5px 50px;
		font-size:10pt;
		font-style: normal;
		font-weight: bold;
}

.buttonselect3 a, .buttonselect3 a:VISITED, .buttonselect3 a:ACTIVE
{
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		border-bottom: 2px solid #000000;
		border-left: 2px solid #000000;
		background: #404040;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color: #FFFFFF;
		text-decoration: none;
		text-align: center;
		padding: 5px 50px 5px 50px;
		font-size: 13pt;
		font-style: normal;
		font-weight: bold;
		vertical-align: middle;
}
.buttonselect3 a:HOVER
{
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		border-bottom: 2px solid #000000;
		border-left: 2px solid #000000;
		background: none;
		/* background: url(graphics/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		text-decoration: none;
		text-align: center;
		padding: 5px 50px 5px 50px;
		font-size: 13pt;
		font-style: normal;
		font-weight: bold;
}

.buttonselect1proc a, .buttonselect1proc a:VISITED, .buttonselect1proc a:ACTIVE
{
		font-family:Arial, Helvetica, Verdana, sans-serif;
		font-size:10pt;
		color:#FFFFFF;
		border: 1px solid #CCCCCC;
		text-decoration: none;
		text-align: center;
		padding:5px 15px 5px 15px;
		margin: 0px 0px 0px 0px;
		font-style: normal;
		font-weight: bold;
		display:block;
		cursor:pointer;
		/* Rounded Corners */
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		/* Background color and gradients */	
		background: #f78c00;
		background: -moz-linear-gradient(top, #fbbc01, #f78c00);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fbbc01), to(#f78c00));	
		/* Borders */	
		-moz-box-shadow:inset 0px 0px 1px #edf9ff;
		-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
		box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttonselect1proc a:HOVER
{
		font-family:Arial, Helvetica, Verdana, sans-serif;
		font-size:10pt;
		color:#f78c00;
		border: 1px solid #CCCCCC;
		text-decoration: none;
		text-align: center;
		padding:5px 15px 5px 15px;
		margin: 0px 0px 0px 0px;
		font-style: normal;
		font-weight: bold;
		display:block;
		cursor:pointer;
		/* Rounded Corners */
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		/* Background color and gradients */	
		background: #FFFFFF;
		background: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#FFFFFF));	
		/* Borders */	
		-moz-box-shadow:inset 0px 0px 1px #edf9ff;
		-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
		box-shadow:inset 0px 0px 1px #edf9ff;
}

.inputMain{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	color: #2C2C2C;
	height: 22px;
	text-align: left;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
	width: 117px;
}
.inputMainR{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDFFC4;
	border: 1px solid #B4B4B4;
	color: #2E2E2E;
	height: 14px;
	text-align: left;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}
.inputMainR01{
	font: 13pt Arial, Helvetica, Verdana, sans-serif;
	background-color: #F78C00;
	border: 0px solid #B4B4B4;
	width: 60px;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.inputMainR02{
	font: 22pt Arial, Helvetica, Verdana, sans-serif;
	background-color: #F78C00;
	border: 0px solid #B4B4B4;
	width: 89px;
	color: #000000;
	text-align: right;
	vertical-align: middle;
}
.selectMain{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	color: #2E2E2E;
	text-align: left;
	vertical-align: middle;
}
.selectMainR{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDFFC4;
	border: 1px solid #B4B4B4;
	color: #2E2E2E;
	text-align: left;
	vertical-align: middle;
}
.textareaMain{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	color: #2E2E2E;
	text-align: left;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}
.textareaMainR{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDFFC4;
	border: 1px solid #B4B4B4;
	color: #2E2E2E;
	text-align: left;
	padding: 3px 3px 3px 3px;
	vertical-align: middle;
}
.faq_question {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#ADADAD;
		display:inline;
		text-decoration: none;
		font-size: 13pt;
		font-style: normal;
		font-weight: bold;
}
.faq_answer {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#E68200;
		display:inline;
		text-decoration: none;
		font-size: 13pt;
		font-style: normal;
		font-weight: bold;
}
.stdtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.hpmaintoparea {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:block;
		text-decoration: none;
		padding: 30px 10px 5px 30px;
		font-size: 22pt;
		font-style: normal;
		font-weight: normal;
		vertical-align: middle;
		letter-spacing: -0.03em;
		text-align: left;
}
.hpmaintopsmcopy {
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:block;
		text-decoration: none;
		padding: 0px 10px 0px 30px;
		font-size: 11pt;
		font-style: normal;
		font-weight: normal;
		vertical-align: middle;
		text-align: left;
}
.hpspotframe {
		display:block;
		padding: 0px 0px 0px 20px;
}
.hpspotarea3 {
		font-family: Arial, Helvetica, sans-serif, Verdana ;
		color:#000000;
		display:block;
		text-decoration: none;
		margin: 0px;
		font-size:11pt;
		line-height: 16pt;
		font-style: normal;
		font-weight: bold;
		vertical-align: top;
		padding: 0px 0px 15px 0px;
}

.accountnav a, .accountnav a:VISITED, .accountnav a:ACTIVE
		{
		border-top: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: 0px solid #FFFFFF;
		border-left: 1px solid #e5e5e5;
		background: #f78c00;
		/* background: url(images/nav_off.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:inline;
		text-decoration: none;
		text-align: left;
		padding: 9px 20px 9px 20px;
		margin: 0px 0px 0px -1px;
		font-size:13px;
		font-style: normal;
		font-weight: normal;
		-moz-border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
		border-radius: 5px 5px 0px 0px;
	}	
.accountnav a:HOVER
		{
		border-top: 1px solid #e5e5e5;
		border-right: 1px solid #e5e5e5;
		border-bottom: 0px solid #FFFFFF;
		border-left: 1px solid #e5e5e5;
		background: #e5e5e5;
		/* background: url(images/nav_on.gif) repeat-x top left; */
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#000000;
		display:inline;
		text-decoration: none;
		text-align: left;
		padding: 9px 20px 9px 20px;
		margin: 0px 0px 0px -1px;
		font-size:13px;
		font-style: normal;
		font-weight: normal;
		-moz-border-radius: 5px 5px 0px 0px;
		-webkit-border-radius: 5px 5px 0px 0px;
		border-radius: 5px 5px 0px 0px;
	}
	.prodinfohl {
	BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 15px; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; BACKGROUND: #ffffff; COLOR: #333333; FONT-SIZE: 10pt; BORDER-TOP: #cccccc 1px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #cccccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 15px
}

.girlsnav a, .girlsnav a:VISITED, .girlsnav a:ACTIVE
		{
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 2px solid #000000;
		/* background: #72D1FE; */
		background: #6B6B6B; url(../Content/Images/nav_off.gif) repeat-x top left;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 10px 20px 10px 20px;
		margin: 0px 0px 0px 0px;
		font-size:16px;
		font-style: normal;
		font-weight: bold;
	}	
.girlsnav a:HOVER
		{
		border-top: 2px solid #000000;
		border-right: 2px solid #000000;
		border-bottom: 0px solid #000000;
		border-left: 2px solid #000000;
		/* background: #2191CA; */
		/*background: #FAA400; url(../Content/Images/nav_on.gif) repeat-x top left;*/
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color:#FFFFFF;
		display:inline;
		text-decoration: none;
		text-align: center;
		padding: 10px 20px 10px 20px;
		margin: 0px 0px 0px 0px;
		font-size:16px;
		font-style: normal;
		font-weight: bold;
	}
	
	
/* Added by STIGASOFT - TEAM
----------------------------------------------------------*/

/* Error
----------------------------------------------------------*/
 #field, label
{
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}
label
{
    width: 14em;
}
/*br
{
    clear: both;
}*/
input
{
   /* border: 1px solid black; */
}
input.submit
{
    float: none;
}
input.error
{
    border: 1px solid red;
}
label.error
{
    background: url('../Content/Images/unchecked.gif') no-repeat;
    padding-left: 16px;
    margin-left: .3em;
    color:Red;
    float:left;
    font-size:smaller;
}
label.valid
{
    /*background: url('../Content/Images/checked.gif') no-repeat;*/
    display: block;
}
/*******End of Error************************************/

.captchaRefresh
{
	background-color: #ffffff;
	width: 37px;
	height: 40px;
	border: 0px;
	background: url(../Content/Images/captcha_reload.gif) no-repeat;
	cursor: pointer;
}

/* A.textneedshelp
----------------------------------------------------------*/
.textneedshelp{
	font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #b02106;}
A.textneedshelp{
	font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #b02106;}
A.textneedshelp:link{
	font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #b02106;}
A.textneedshelp:active{
	font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #b02106;}
A.textneedshelp:visited{
	font-family: Arial; font-size: 11px; font-weight: normal; text-decoration: none; color: #b02106;}
a.textneedshelp:hover {font-family: Arial; font-size: 11px; text-decoration:none; color : #b02106;}

/* Others
----------------------------------------------------------*/

.verticalalignmiddle
{
	vertical-align:bottom; 
}

.colorff3300bolder
{
	color:#ff3300;
	font-weight:bolder;
}

.colorff3300
{
	color:#ff3300;
}

.colorgreenbolder
{
	color:Green;
	font-weight:bolder;
}

.colorgreen
{
	color:Green;
}

.bgColorf7efef
{
	background-color:#f7efef;
}

.border0px
{
	border:0px;
}

.backgroundcolore4c9c9
{
	background-color:#e4c9c9;
}

.bgColorffffff
{
	background-color:#ffffff;
}

.bgColorf7efef
{
	background-color:#f7efef;
}

.textaligncenter
{
	text-align:center;
}

.paddingtop0px
{
	padding-top:0px;
}


.SideMenuSelected {
    background:#FFFFFF none repeat scroll 0 0;
    border-color:#CCCCCC #FFFFFF #FFFFFF;
    border-style:solid;
    border-width:1px 1px 0;
    color:#E68200;
    display:block;
    font-family:Arial,Helvetica,Verdana,sans-serif;
    font-size:13px;
    font-style:normal;
    font-weight:bold;
    margin:0;
    padding:10px 20px 10px 40px;
    text-align:left;
    text-decoration:none;
}
.mifi-left
{
    float:left;
    width:760px;
}
.mifi-right
{
    float:left;
    width:220px;
}
.datajack-mifi
{
    float: left;
    width: 350px;
}
.mifi-head-block
{
    float:left;
    width:280px;
}
.sub-heading
{
    color: #FFFFFF;
    font-size: 18pt;
    float:left;
    padding: 0;
    margin: 0 0 10px 0;
}
.mifi-features
{
    float:left;
    padding: 0;
}
.mifi-buy-now
{
    float:left;
    outline: none;
    margin: 100px 0 0 0;
    width: 170px;
}
ul.mifi-info
{
    margin:0 0 0 15px;
    padding:0;
    list-style-type:disc;
}
ul.mifi-info li
{
 color: #FFFFFF; 
 font-size: 11pt; 
 font-weight: normal;
 line-height: 14pt;
 list-style-type:disc;
}
.mifi-price
{
    color: #FFFFFF;
    float:left;
    font-size: 11pt;
    line-height: 11pt;
    margin: 30px 0 0 10px;
    padding:0;
    width:200px;
}
.mifi-more
{
    float:left;
    margin: 20px 0 0 0;
    width:200px;
    /*padding: 15px 0px 0px 750px;*/
}
.coverage-gap{margin-top: -110px;}
.purchasebutton {
    border: none;
    background: #EEEEEE url(../Content/Images/button_purchasenow.png) no-repeat top;
    padding: 2px 8px;
}
.promoarea {
    background: #C4DBF9; 
	padding: 15px 40px 15px 40px; 
	color: #0F3E82; font-size: 11pt; 	 
	border-right: 0px #FFFFFF solid; 
	border-top: 1px #FFFFFF solid; 
	border-bottom: 0px #FFFFFF solid;
	border-left: 0px #FFFFFF solid; 
	text-align: center; 
	width: 900px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
}

.promoareama {
    border-top:#0F3E82 4px solid; 
	border-bottom:#0F3E82 4px solid; 
	margin:0px 40px 0px 40px;
	background: #C4DBF9; 
	padding: 20px 40px 20px 40px; 
	color: #0F3E82; 
	font-size: 11pt; 	 
	text-align: center; 
}

.labledevicefunction {
    color:#999999;
    display:block;
    font-family:Arial,Helvetica,Verdana,sans-serif;
    font-size:9pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none;
}


/* **************  NEW MY ACCOUNT BUTTON STYLES ADDED  *************** */

.buttons a,.buttons button{
	cursor:pointer;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11pt;
	color:#1259c3;
	display:block;
	padding:5px 20px 5px 20px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border: 1px solid #CCCCCC;
	/* Rounded Corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/* Background color and gradients */	
	background: #c1dbf8;
	background: -moz-linear-gradient(top, #FFFFFF, #c1dbf8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#c1dbf8));	
	/* Borders */	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttons button{overflow:visible;}
button:hover,.buttons a:hover,.buttons a:active{color:#fff;background:#1259c3;}


.buttonsSUB a,.buttonsSUB button{
	cursor:pointer;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
	color:#333333;
	display:block;
	padding:5px 15px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border: 1px solid #CCCCCC;
	/* Rounded Corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/* Background color and gradients */	
	background: #999999;
	background: -moz-linear-gradient(top, #FFFFFF, #999999);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#999999));	
	/* Borders */	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttonsSUB button{overflow:visible;}
button:hover,.buttonsSUB a:hover,.buttonsSUB a:active{color:#fff;background:#4D4D4D;}

.buttonsMID a,.buttonsMID button{
	cursor:pointer;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
	color:#1259c3;
	display:block;
	padding:5px 15px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border: 1px solid #CCCCCC;
	/* Rounded Corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/* Background color and gradients */	
	background: #c1dbf8;
	background: -moz-linear-gradient(top, #FFFFFF, #c1dbf8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#c1dbf8));	
	/* Borders */	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttonsMID button{overflow:visible;}
button:hover,.buttonsMID a:hover,.buttonsMID a:active{color:#fff;background:#1259c3;}

.buttonsKEY a,.buttonsKEY button{
	/* fbbc01  f78c00 */
	cursor:pointer;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
	color:#FFFFFF;
	display:block;
	padding:5px 15px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border: 1px solid #CCCCCC;
	/* Rounded Corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/* Background color and gradients */	
	background: #f9900d;
	background: -moz-linear-gradient(top, #f9900d, #f9900d);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9900d), to(#f9900d));	
	/* Borders */	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttonsKEY button{overflow:visible;}
button:hover,.buttonsKEY a:hover,.buttonsKEY a:active{color:#fff;background:#333333;}



.buttonsINFO a,.buttonsINFO button{
	cursor:pointer;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
	color:#FFFFFF;
	display:block;
	padding:5px 15px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border: 1px solid #CCCCCC;
	/* Rounded Corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/* Background color and gradients */	
	background: #1259c3;
	background: -moz-linear-gradient(top, #4e8be5, #1259c3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e8be5), to(#1259c3));	
	/* Borders */	
	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;	
}
.buttonsINFO button{overflow:visible;}
button:hover,.buttonsINFO a:hover,.buttonsINFO a:active{color:#fff;background:#333333;}








/*----------------------JAVA BANNER-----------------*/

#java_banner_home ul#java_menu li A#banner_link1.select {
	background: #edf3fc;
	background: -moz-linear-gradient(top, #fff, #edf3fc); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#edf3fc)); 
	color: #3171d1;
	border-bottom:1px #edf3fc solid;	
	font-weight:bold;
	font-size:20pt;
	line-height:22pt;
}

#java_banner_home ul#java_menu li A#banner_link2.select {
	background: #edf3fc;
	background: -moz-linear-gradient(top, #fff, #edf3fc); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#edf3fc)); 
	color: #3171d1;
	border-bottom:1px #edf3fc solid;
	font-weight:bold;
	font-size:20pt;
	line-height:22pt;
}

#java_banner_home ul#java_menu li A#banner_link3.select {
	background: #edf3fc;
	background: -moz-linear-gradient(top, #fff, #edf3fc); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#edf3fc)); 
	color: #3171d1;
	border-bottom:1px #edf3fc solid;
	font-weight:bold;
	font-size:20pt;
	line-height:22pt;
}

#java_banner_home ul#java_menu li A#banner_link4.select {
	background: #edf3fc;
	background: -moz-linear-gradient(top, #fff, #edf3fc); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#edf3fc)); 
	color: #3171d1;
	border-bottom:1px #edf3fc solid;
	font-weight:bold;
	font-size:20pt;
	line-height:22pt;
}




#java_banner_home {
	clear:both;
  	position:relative;
	font-size:11px;
	width:980px;
    height:150px;
}

#java_banner_home ul#java_menu {
list-style:none;
/* float:right; */
margin:0;
padding:0;
/* width:980px; */
height:81px;
}
/*
#java_banner_home ul#java_menu strong {
	font-weight: normal;
	font-family: arial;
	color: #333;
}
*/
#java_banner_home ul#java_menu li {
list-style:none;
border: 1px #CCC solid;
border-bottom:1px #CCC solid;
width:243px;
/* height:57px; */
background:#eee /* url(http://trueroots.us/public/css/css_images/bot_grad.gif) 0 100% repeat-x */;
display:inline-block;
margin-right:-3px;
margin-top:10px;
}

/*
#java_banner_home ul#java_menu li.top {
border: 1px #000000 solid;
border-bottom:0px #000000 solid;
height: 14px;
background:#eee;
}
*/

#java_banner_home ul#java_menu li.first{
/* background:#eee url(http://trueroots.us/public/css/css_images/top_grad.gif) 0 100% repeat-x ; */
border: 1px #CCC solid;
border-bottom:1px #CCC solid;

background: #eee; 
background: -moz-linear-gradient(top, #fff, #eee); 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee)); 
-moz-border-radius: 7px 0px 0px 0px; 
-webkit-border-radius: 7px 0px 0px 0px; 
border-radius: 7px 0px 0px 0px;
/*
border-right: 0px #CCC solid;  
*/
}

#java_banner_home ul#java_menu li.last{
/* background:#eee url(http://trueroots.us/public/css/css_images/top_grad.gif) 0 100% repeat-x ; */
border: 1px #CCC solid;
border-bottom:1px #CCC solid;

background: #eee; 
background: -moz-linear-gradient(top, #fff, #eee); 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee)); 
-moz-border-radius: 0px 7px 0px 0px; 
-webkit-border-radius: 0px 7px 0px 0px; 
border-radius: 0px 7px 0px 0px;
/*
border-right: 0px #CCC solid;  
*/
}

/*
#java_banner_home ul#java_menu li.top span {
display:block;
padding:10px 20px 0 30px;
color:#362F2D;
font-size:108%;
background: #FFF;
}
*/

#java_banner_home ul#java_menu li A {
display:block;
padding:10px 10px 10px 10px;
text-align:center;
/* height:50px; */
/* background: url(graphics/hpbanners/bullet1.png) 5px 13px no-repeat; */
color:#444;
text-decoration:none;
/* line-height:15px; */
overflow:hidden;
}

#java_banner_home ul#java_menu li A:link, #java_banner_home ul#java_menu li A:visited {
/* background: url(graphics/hpbanners/bullet1.png) 5px 13px no-repeat; */
/* line-height: 20px; */
border-bottom:1px #CCC solid;
background: #eee; 
background: -moz-linear-gradient(top, #fff, #eee); 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee)); 
-moz-border-radius: 0px 7px 0px 0px; 
-webkit-border-radius: 0px 7px 0px 0px; 
border-radius: 0px 7px 0px 0px;
}

#java_banner_home ul#java_menu li A /*strong*/ {
display:block;
font-family: 'Oxygen', sans-serif; 
font-size: 14pt; 
letter-spacing: -0.02em; 
line-height:18pt; 
border-bottom:1px #CCC solid;
background: #eee; 
background: -moz-linear-gradient(top, #fff, #eee); 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
}

#java_banner_home #java_banner {
position:relative;
/* float:right; */
width:980px;
height:120px;
background:#edf3fc;
overflow:hidden;
border: 1px #CCC solid;
border-top: 0px #CCC solid;
-moz-border-radius: 0px 0px 7px 7px;
-webkit-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px;
}

#java_banner_home #java_banner div.banner {
width:980px;
height:120px;
display:none;
padding:20px 20px 20px 30px;
}

#java_banner_home #java_banner div.banner#banner_1 {
background:#edf3fc;
display:block;
}

#java_banner_home #java_banner div.banner#banner_2 {
background:#edf3fc;
}

#java_banner_home #java_banner div.banner#banner_3 {
background:#edf3fc;
}

#java_banner_home #java_banner div.banner#banner_4 {
background:#edf3fc;
}
